go: github.com/oxequa/realize imports gopkg.in/urfave/cli.v2: gopkg.in/urfave/cli.v2@v2.2.0: parsing go.mod: module declares its path as: github.com/urfave/cli/v2 but was required as: gopkg.in/urfave/cli.v2 · Issue #269 · oxequa/realize

➜ go go get github.com/oxequa/realize go: github.com/oxequa/realize upgrade => v2.0.2+incompatible go: finding module for package github.com/oxequa/interact go: finding module for package gopkg....